@charset "euc-jp";
/*==============================================
netkeiba Column みんなの投稿パドック ページ
==============================================*/

.ColumnPaddockList ul,
.ColumnPaddockList_SubTitle {
	padding-left: 10px;
	padding-right: 10px;
}
.ColumnPaddockList_SubTitle {
	color: #888;
	font-size: 72%;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 15px;
}
h3.ColumnPaddockList_SubTitle {
	font-weight: normal;
}
.ColumnPaddockList .List02 {
	margin-top: 28px;
}
.ColumnPaddockList .List02 li {
	width: 48%;
	float: left;
}
.ColumnPaddockList .List02 li:nth-of-type(2n) {
	float: right;
}
.ColumnPaddockList .List02 li:nth-of-type(n+3) {
	margin-top: 21px;
}
.ColumnPaddockItem_Thumb {
	margin-bottom: 10px;
}
.ColumnPaddockItem_Thumb img {
	width: 100%;
	vertical-align: top;
	border-radius: 4px;
}
.ColumnPaddockItem_Category {
	color: #666;
	font-size: 56%;
	font-weight: bold;
	margin-bottom: 3px;
}
.ColumnPaddockItem_Category .lbl_now,
.ColumnPaddockItem_Category .lbl_end {
	color: #fff;
	background: #03a;
	padding: 3px 4px 2px;
	display: inline-block;
	border-radius: 4px;
	margin-right: 7px;
}
.ColumnPaddockItem_Category .lbl_end {
	background: #888;
}
.ColumnPaddockItem_Title {
	color: #444;
	font-size: 78%;
	line-height: 1.38;
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
	text-overflow: ellipsis;
	white-space: normal;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height:2.76em;
}
.First .ColumnPaddockItem_Title {
	font-weight: bold;
	font-size: 83%;
	line-height: 1.29;
	height: auto;
	max-height:2.58em;
}
.ColumnPaddockItem_Period {
	color: #888;
	font-size: 56%;
	margin-top: 3px;
}
.LinkColumnBacknumber {
	font-size: 72%;
	text-align: center;
	margin-top: 32px;
}